Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to draft-ietf-ecrit-trustworthy-location-07

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Sep 2013 07:58:45 -0700

Dear Hannes Tschofenig, Henning Schulzrinne, Dr. Bernard D. Aboba Ph.D.:

 An IPR disclosure that pertains to your Internet-Draft entitled "Trustworthy
Location" (draft-ietf-ecrit-trustworthy-location) was submitted to the IETF
Secretariat on 2013-09-04 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2181/). The title
of the IPR disclosure is "Qualcomm Incorporated's Statement about IPR related to
draft-ietf-ecrit-trustworthy-location-07."");

The IETF Secretariat